.photo-frame {
	background-image: url(../images/photo-frame.png);
	background-repeat: no-repeat;
	width: 805px;
	height: 480px;
	position: relative;
	margin-top: -10px;
}

.photo-frame img {
	margin: 37px 0 0 40px;
	max-height: 400px;
	max-width: 719px;
}

.address {
	color: #631f2e;
	font-size: 15px;
	position: relative;
	margin: 0 0 0 240px;
}

.address span {
	color: #3b521f;
}

.widget {
	padding: 0 0 10px 0;	
}

.newsletter {
	padding: 10px 0;
	clear: both;
	display: block;
	position: relative;	
	border-bottom: 1px dotted #3b521f;
	float: left;
	width: 100%;
}

	.newsletter .pdf {
		float: left;
		padding: 0 10px 0 0;
		width: 48px;	
	}

	.newsletter .meta {
		float: left;
		padding: 0;	
	}

	.newsletter h2 {
		font-size: 18px;	
	}	
	
	.newsletter .date {
		color: #000;	
	}